
#side-body {
  height: 591px;
}
.slide-body-container {
  background-color: rgb(8, 214, 214);
}

.content-slide {
  padding: 80px;
}

.img-avarta-teacher {
  border-radius: 50%;
  height: 30px;
}
.bookmark-css {
  position: absolute;
  right: 5px;
  top: 7px;
}
.ganh-ngang-chu {
  text-decoration-line: line-through;
}
.card-header {
  background-image: url(./images/courses/course-angular.jpg);
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1;
}
.h1-tieu-de-card {
  padding-top: 60px;
 
}
.p-mo-ta {
  color: rgb(9, 30, 255);
}

.card {
  margin-top: 30px;
}